<?php
	
	function get_rune_by($item_place = 1)
	{
		
		switch($item_place)
		{
			
			case 1:
			case 5:
			case 6:
			$place = 'str';
			break;
			
			case 2:
			case 8:
			$place = 'life';
			break;
			
			case 3:
			case 7:
			$place = 'protection';
			break;
		 
			case 4:
			$place = 'dex';
			break;
			
		}
		
		return $place;
		
	}
	
?>